Subject: Trainer Candidate - gaurav sharma
From: gaurav sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Dec 2021 00:25:38 -0500

| | Tech Support Test

Name | gaurav sharma
E-mail | [email-masked]
Phone Number | (91) 9717798421
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Appy Pie | Customer success manager | | 55,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Maximum 1 month
Please briefly describe your work experience specifically in training? | I Have to provide training to every new recruitment in my team so they can have handfull knowledge about product and their respective KRA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have to provide training during lockdown that time its quite difficult because i don't know are new joinees are listening what information i am sharing with them. When i ask for questions what i teach them then they are blank that time my efforts are totally waste that was my worst experience
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Every customer representative is there to assist clients however sometimes things go worse and client keep yelling. That time if we manage to listen him and then provide assistance to solve his problem that thing make difference. Every client have the right to share his concern and we have to assist him accordingly
What according to you makes you a good candidate for this position? | My work experience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |